petsc-3.4.2 2013-07-02

# SectionIntCreate

Creates a Section object, used to manage data for an unstructured problem described by a Sieve.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionIntCreate(MPI_Comm comm, SectionInt *section)

Collective on MPI_Comm

### Input Parameter

comm -the processors that will share the global section

### Output Parameters

section -the section object

### See Also

SectionIntDestroy(), SectionIntView()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages